# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'Firebase ChatApplication' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

  # Pods for Firebase ChatApplication
  pod 'Firebase/Core'
  pod 'Firebase/Analytics'
  pod 'Firebase/Auth'

  target 'Firebase ChatApplicationTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'Firebase ChatApplicationUITests' do
    inherit! :search_paths
    # Pods for testing
  end

end
